/*
 *
 * INSTRUCTIONS
 *
 * Copy the Legal Disclaimer and the @font-faces statements to your regular CSS file.
 * The font file(s) should be placed relative to the regular CSS file.
 *
 */

/*
 * Legal Disclaimer for Online Advertising licence
 *
 * Licence to use fonts in advertising on websites and mobile platforms such as banners, pop-ups, floating ads, video ads, HTML5 ads, eMail newsletters etc.
 *
 * It is strictly prohibited to rename the font and to download or use these fonts in any other media. 
 * 
 * These fonts are licensed exclusively for:
 *
 * Static or dynamic online advertising for omroep HUMAN
 * For up to 100k monthly ad impressions 
 *
 */

/*
 * Legal Disclaimer for Web licence
 *
 * Licence to use self-hosted webfonts for displaying dynamic text on specified website domains. Our package includes WOFF and WOFF2 font formats.
 *
 * Should the license page views limit be exceeded the license holder will be required to contact Lineto.com for an upgrade.
 * 
 * It is strictly prohibited to rename the font and to download or use these fonts in any other media. 
 * 
 * These Web fonts are licensed exclusively for the use on the following domain(s) and their subdomains:
 *
 * human.nl (monthly pageviews: < 250K)
 *
 */

/*
 * Legal Disclaimer for App licence
 *
 * Licence to use fonts in native, web or hybrid apps, on stationary, mobile or built-in devices like.
 *
 * Should the license download limit be exceeded the license holder will be required to contact Lineto.com for an upgrade.
 * 
 * It is strictly prohibited to rename the font and to download or use these fonts in any other media. 
 * 
 * These Web fonts are licensed exclusively for the use on the following App(s):
 *
 * For use in:
 * “Human (TBA)”, up to 10k active users
 *
 */

/* complete */

/* RiformaLLWeb */
@font-face {
  font-family: "RiformaLLWeb";
  src: url("RiformaLLWeb-Regular.woff2") format("woff2"),
    url("RiformaLLWeb-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RiformaLLWeb";
  src: url("RiformaLLWeb-Medium.woff2") format("woff2"),
    url("RiformaLLWeb-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "RiformaLLWeb";
  src: url("RiformaLLWeb-Bold.woff2") format("woff2"),
    url("RiformaLLWeb-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

/* RiformaLLSub */
@font-face {
  font-family: "RiformaLLSub";
  src: url("RiformaLLSub-Regular.woff2") format("woff2"),
    url("RiformaLLSub-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "RiformaLLSub";
  src: url("RiformaLLSub-Medium.woff2") format("woff2"),
    url("RiformaLLSub-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "RiformaLLSub";
  src: url("RiformaLLSub-Bold.woff2") format("woff2"),
    url("RiformaLLSub-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
